'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  VUE_APP_STATIC: '"/local-realname-pc/"',
  VUE_APP_ROUTER: '"/local-realname-pc/"',
  VUE_APP_BASIC_API: '"http://10.166.0.37:8083/"',
  VUE_APP_OSS_BASE: '"http://172.171.0.42:19000/"'
})
